/* CSS Document */

body,html{
	font-family: 'Voces', cursive;
	font-size:13px;
	color:#555;
	line-height:26px;
	
}

P, UL, OL, LI, DL, DD, DT, HR, DIV, H1, H2, H3, H4, H5, H6, FORM, IMG {margin:0; padding:0; list-style-type:none; border:0px;}


h1{
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	padding:15px 0px 5px 0px;
	margin:5px 0px 6px 0px;
	position:relative;
	float:left;	
	font-weight:700;
}
h2{
	font-family: 'Oswald', sans-serif;
	color:#666;
	font-size:25px;
	padding:0px 0px 5px 0px;
	margin:5px 0px 6px 0px;
	position:relative;
	float:left;
	font-weight:200;	
}

h3{
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	padding:5px 30px 5px 0px;
	position:relative;
	float:left;
	color:#cc0000;	
}

h4{
	font-family: 'Voces', cursive;
	font-size:13px;
	position:relative;
	float:left;
	color:#cc0000;	
}



.darkGray{
	color:#333;
}
.lightGrey{
	color:#999999;
}
.red{color:#cc0000;}

.blue{color:#66ccff;}
/*********************************************************/
.lineSpacer{
	position:relative;
	float:left;
	width:100%;
	height:4px;	
	margin-bottom:10px;
	display:block;
}

.darkGreyBg{
	background-color:#333;
}
.lightGreyBg{
	background-color:#999999;
}
/*********************************************************/

P{padding:5px 0px 8px 0px; text-align:justify;}


#content{text-align:justify;}

#content strong{
	color:#cc0000;
}

#content ul li{
	background:url(../../share/images/web/arrowBlue.png) no-repeat 3px 3px;
	margin:0 0 0 0;
	padding:0px 0px 5px 24px;
	font-size:12px;
	text-align:left;
	color:#555;
}


#content ol li{
	margin:0 0 0 40px; 
	padding:0px 0px 0px 0px;
	font-size:11px;
	text-align: justify;
	list-style-type:decimal;
}

#content li{
	background:url(../../share/images/web/arrowBlue.png) no-repeat 3px 3px;
	margin:0 0 0 0;
	padding:0px 0px 7px 24px;
	font-size:12px;
	text-align:left;
	color:#555;
}


.mapTitle{
	background-color:#333333;
	color:#ffffff;
	font-size:10px;
	padding:3px;
	text-align:left;
}

/*************************************************************************/


/*Link standard*/

a{ color:#666666; text-decoration:underline;}
a:hover {color: #cc0000; text-decoration:none;}


/***************************************************************************/


.textImage{	
	position:relative;
	float:left;
	border:2px solid #cccccc;
	margin:0px 7px 0px 0px;	
}

/*************************************************************************/



#footerContatti {
	font-size:12px;
	color:#cccccc;
	text-align:left;
	line-height:18px;
}

